/***********************************************/
/* JVA Splash Seite  */
/***********************************************/
* {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
    height: 100%;
}

body {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #fff;
	background: #3b515c;
	text-align: center;
}

p {
	margin: 0 0 0.8em 0;
}


h1 {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 16px 0;
}

a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}

a:hover, a:active {
	color: #ccc;
	text-decoration: none;
}

.floatleft { float: left; }
.floatright { float: right; }
.clearleft { clear: left; }
.clearright { clear: right; }
.clearboth { clear: both; }
.hidden { display: none; }




/***********************************************/
/* Layout */
/***********************************************/

#v_center {
	position: relative;
	float: left;
	height: 50%;
	width: 100px;
	margin: 0 0 -320px 0;
}


#container_01 {
	
	width: 960px;
	min-height: 640px;
	height: auto !important;
	height: 640px;

	margin: auto auto;
	clear: left;
	text-align: left;
	
	/*border: 1px solid #DDD;*/
}

#container_02 {
	position: relative;
	float: left;
	width: 860px;
	height: 500px;
	margin: 32px 0 0 50px;
	
	
	background: url(../bilder/cont_02_hint.jpg) repeat-y 0 0;

}


#st_claim {
	position: relative;
	float: right;
	width: 276px;
	margin: 72px 0 0 50px;
	text-transform: uppercase;


}


#st_logo {
	position: relative;
	float: right;
	clear: both;
	width: 276px;
	margin: 200px 0 0 0;

}



#weiterlink {
	position: relative;
	float: left;
	width: 860px;
	height: 108px;
}


#weiterlink a {
	position: relative;
	float: left;
	margin: 15px 0 0 480px;
	text-decoration: none;
}



#st_grafik {
	position: relative;
	float: left;
	height: 640px;
	margin: -640px 0 0 0;
}















/* --------------------------------------------------------------------- */

#header {
	position: relative;
	width: 100%;
	height: 280px;
}

#logobereich {
	width: 100%;
	height: 170px;
	float: left;
	
	background: url(../bilder/header_bg.gif) no-repeat 0 0;
}

#logo {
	margin: 28px 0 0 42px !important;
	margin: 28px 0 0 21px; /* IE6 */
	float: left;
}

#verlauf_oben {
	position: relative;
	height: 110px;
	width: 100%;
	float: left;
	background: url(../bilder/verlauf_oben_bg.jpg) no-repeat 0 0;
}



/* --------------------------------------------------------------------- */

#navigation {
	position: relative;
	float: left;
	width: 200px;
	margin: -40px 0 -90px 42px;
	padding-bottom: 10px;

}

* html #navigation {
	margin-left: 21px;
}


#inhalt {
	position: relative;
	float: right;
	width: 600px;
	margin: -40px 55px -90px 0;
}

* html #inhalt {
	margin-right: 17px;
}

.EAG_beitrag { 
	display: block;
	clear: both;
	margin-top: 15px;
}


/* --------------------------------------------------------------------- */

.stopper {
	width: 100%;
	height: 1px;
	clear: both;
	padding: 0 0 180px 0;
}

#footer {
	width: 960px;
	height: 180px;
	margin: auto auto;
	margin-top: -180px;
	border: 1px solid #fff;
	border-top: none;
	
	background: #0e3083 url(../bilder/verlauf_unten_bg.jpg) no-repeat 0 0;
}

#abstand_unten {
	height: 30px;
}








